.business-card[data-v-eff45c20] {
  max-height: 368px;
  max-width: 319px;
  overflow: hidden;
  border-radius: 20px 20px 0 0;
  cursor: pointer;
}
.business-card__photo[data-v-eff45c20] {
  aspect-ratio: 1.7777;
  border-radius: 20px;
  border: 1px solid #eaeaea;
}
.business-card__name[data-v-eff45c20] {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.3;
}.businesses-list-page[data-v-6ac19fd5] {
  display: flex;
  gap: 50px;
  padding-right: 5%;
  padding-left: 1%;
}
.businesses-list-page__categories-list-title[data-v-6ac19fd5] {
  color: #858790;
  font-size: 15px;
  font-weight: 500;
  white-space: nowrap;
  line-height: 50px;
}
.businesses-list-page__title[data-v-6ac19fd5] {
  font-size: 34px;
  font-weight: 600;
  line-height: 34px;
}
.businesses-list-page__categories[data-v-6ac19fd5] {
  max-width: 300px;
  flex-basis: 300px;
  max-height: 500px;
  overflow-y: scroll;
}
.businesses-list-page__categories-spinner[data-v-6ac19fd5] {
  margin: 0 auto;
  display: block;
}
.businesses-list-page__businesses[data-v-6ac19fd5] {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 22px;
}
.businesses-list-page__business-list[data-v-6ac19fd5] {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 20px;
}
.businesses-list-page__business-list-spinner[data-v-6ac19fd5] {
  display: block;
  margin: 0 auto;
  margin-top: 150px;
}
[data-v-6ac19fd5] .q-tree__node--selected .q-tree__node-header-content {
  color: #02888d;
}
[data-v-6ac19fd5] .q-tree {
  color: #909090;
}
[data-v-6ac19fd5] .q-tree__children {
  padding-left: 3px;
}